/*  Breite kleiner als 960 Pixel */
@media screen and (max-width: 960px) {

	body {
		min-width: 768px;
		min-width: 680px;
	}
	#oben, #unten {
		width: 768px;
		width: 680px;
		overflow: visible;
	}
	#oben {
		position: relative;
	}

	/* Kopf */
	#kopfzeile {
		height: 100%;
	}
	#kopfzeile_sp1 {
		width: 50%;
		width: 100%;
		float: none;
		background-color: #ecf0f2;
		height: 100%;
		overflow: hidden;
		padding-bottom: 10px;
	}
	#kopfzeile_sp2 {
		position: absolute;
		z-index: 20;
		float: none;
		right: 0px;
		top: 50px;
	}
	#logo {
		padding-top: 0;
	}
	#suche {
		padding-top: 10px;
	}
	#suche input#suchbegriff {
		background-color: #fff;
	}
	#servicenavigation {
		padding-top: 13px;
	}

	/* Hauptnavigation zum Auf- und Zuklappen */
	#hauptnavigation {
		background: none;
		position: relative;
		overflow: visible;
		height: auto;
		min-height: 30px;
		padding-top: 20px;
	}
	#hauptnavigation ul li.schalter {
		position: absolute;
		z-index: 10;
		float: none;
		clear: both;
		margin: 0;
	}
	#hauptnavigation.open ul li.schalter {
		-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.50);
		-moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.50);
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.50);
	}
	#hauptnavigation ul li.schalter a {
		display: block;
		background-color: #8e9da5;
		color: #fff;
		height: auto;
		padding: 8px 10px;
		border: 0;
		float: none;
	}
	#hauptnavigation ul li.schalter a:hover {
		background-color: #CD1719;
	}
	#hauptnavigation ul li ul {
		display: none;
		padding: 0;
	}
	#hauptnavigation.open ul li ul {
		display: block;
	}
	#hauptnavigation ul li {
		float: none;
		clear: both;
		background-image: url(../);
		padding: 0;
	}
	#hauptnavigation ul li.trenner {
		display: none;
	}
	#hauptnavigation ul li.schalter ul li a {
		height: auto;
		padding: 8px 10px;
		background-color: #ECF0F2;
		color: #474747;
		float: none;
	}
	#hauptnavigation ul li.schalter ul li a:hover {
		color: #fff;
		background-color: #CD1719;
	}
	#hauptnavigation ul li.schalter a.aktiv {
		color: #CD1719;
	}
	#hauptnavigation ul li a,
	#hauptnavigation ul li a.aktiv,
	#hauptnavigation ul li a:hover
	{
		background-image: url(../);
		border: 0;
	}

	/* Inhalte */
	#inhalte {
		margin-top: 25px;
		position: relative;
		padding-left: 20px;
		padding-right: 20px;
	}
	#inhalte_sp1 {
		position: absolute;
		width: 640px;
		padding: 0;
		height: auto;
		border-top: 2em solid #fff;
		border-bottom: 2em solid #fff;
		float: none;
		display: none;
	}
	#inhalte_sp2 {
		float: none;
		width: 100%;
		margin: 0;
		border-bottom: 4em solid #fff;
	}
	#kontextnavigation ul {
		width: 642px;
		overflow: hidden;
		margin-left: -2px;
	}
	#kontextnavigation ul li {
		float: left;
		width: 319px;
		margin-left: 2px;
	}
	#kontextnavigation .referenzfeld a {
		background-color: #8e9da5;
		color: #fff;
		height: auto;
		min-height: 100%;
		max-height: 100%;
		padding: 6px 10px;
	}
	#kontextnavigation ul li a.aktiv, #kontextnavigation ul li a:hover {
		background-color: #DEE3E7;
		color: #CD1719;
	}

	/* Home */
	#inhalte.home #inhalte_sp1 {
		position: static;
		border: 0;
		display: block;
	}
	#inhalte.home #inhalte_sp2 {
		border: 0;
		width: 640px;
		margin-top: 40px;
	}
	#inhalte.home #inhalte_sp2 div.csc-default {
		float: left;
		width: 180px;
		margin-left: 30px;
	}
	#inhalte.home #inhalte_sp2 div.csc-default:first-child {
		width: 390px;
		margin-left: 0;
	}
	.box_notfall {
		margin-top: 0;
	}
	.genderhinweis p {
		margin-top: -1em;
	}

	/* Kliniken und Institute */
	#zentren_suche_sp1 {
		width: 360px;
		overflow: hidden;
	}
	#zentren_suche_sp1 img {
		margin-left: -50%;
	}

	/* Kontaktformular */
	.formular_zeile, .tx_powermail_pi1_fieldwrap_html {
		width: 630px;
	}
}


/*  Breite kleiner als 680 Pixel */
@media screen and (max-width: 680px) {

	body {
		min-width: 480px;
	}
	#oben, #unten {
		width: 480px;
	}

	/* Kopf */
	#suche {
		float: none;
		overflow: hidden;
		height: 100%;
	}
	#servicenavigation {
		float: none;
		overflow: hidden;
		height: 100%;
	}
	#kopfzeile_sp2 {
		top: 72px;
		margin-bottom: 20px;
	}


	/* Inhalte */
	#inhalte_sp1 {
		width: 440px;
	}
	#kontextnavigation ul {
		width: 100%;
		margin: 0;
	}
	#kontextnavigation ul li {
		width: 100%;
		margin-left: 0;
	}
	.texte_sp1 {
		float: none;
		margin: 0;
	}
	.texte_sp2 {
		float: none;
		width: 100%;
	}

	/* Home */
	#inhalte.home #inhalte_sp1 {
		width: 100%;
	}
	.box_gross {
		background-position: -1000px -1000px;
		height: auto;
		padding: 0;
	}
	.box_gross .box_bild {
		display: block;
		width: 100%;
	}
	.box_gross .box_bild img {
		width: 100%;
	}
	.box_gross_headline {
		height: auto;
		padding: 0;
	}
	.box_gross_headline_text {
		display: block;
		padding: 10px;
	}
	.box_inhalt {
		overflow: hidden;
	}
	.box_inhalt_sp1 {
		float: none;
		width: 100%;
	}
	.box_inhalt_sp2 {
		display: none;
	}
	.boxen_zeile {
		width: 470px;
		margin-right: -30px;
		margin-top: 30px;
	}
	.b180 {
		width: 205px;
	}
	#boxen_sp3 {
		float: none;
		clear: both;
		overflow: hidden;
		width: 440px;
		padding-top: 30px;
	}
	.b220 {
		width: 100%;
	}
	.box_bild {
		width: 205px;
	}
	.box_bild img {
		width: 100%;
	}
	.b220 .box_bild {
		float: left;
	}
	#inhalte.home #inhalte_sp2 {
		width: 470px;
		margin-left: -30px;
		margin-top: 30px;
	}
	#inhalte.home #inhalte_sp2 div.csc-default {
		float: left;
		width: 205px;
		margin-left: 30px;
	}
	#inhalte.home #inhalte_sp2 div.csc-default:first-child {
		width: auto;
		margin-left: 30px;
		margin-bottom: 40px;
		float: none;
	}
	.box_presse .box_inhalt {
		height: auto;
		padding-bottom: 0;
	}
	.box_notfall, .genderhinweis {
		margin-top: 0;
	}

	/* Kliniken und Institute */
	#zentren_suche {
		overflow: hidden;
	}
	#zentren_suche_sp1 {
		display: none;
	}
	#zentren_suche_sp2 {
		height: auto;
		width: 420px;
		padding-bottom: 12px;
	}
	#zentren_textsuche_headline {
		float: left;
	}
	#zentren_suche_sp2 strong {
		display: block;
		width: 100px;
		float: left;
	}
	.zentren_box {
		float: none;
		padding: 0;
		width: 100%;
	}

	/* Presseinformationen */
	.presseliste .pagebrowser {
		margin-top: 0;
	}
	#form_presse div.form_presse_zeile {
		float: left;
		clear: none;
		width: 130px;
		margin-right: 10px;
	}
	#presseinfo_suche input#vonJahr, #presseinfo_suche input#bisJahr {
		width: 80px;
	}
	#form_presse div.button_teaser {
		padding-left: 0;
	}

	/* Babygalerie */
	#babygalerie_suche {
		background-image: none;
	}
	#babygalerie_liste {
		width: 460px;
	}
	.baby {
		width: 210px;
	}
	.baby_foto {
		width: 100%;
	}
	.baby_gross_foto {
		float: none;
	}
	.baby_gross_foto img {
		width: 100%;
	}
	.baby_gross_text {
		float: none;
		width: auto;
	}

	/* Bildergalerie */
	.bildergalerie {
		width: 460px;
	}
	.bildergalerie_bild {
		margin-right: 20px;
	}
	#imageContainer img {
		width: 100%;
	}
	#loading img {
		width: auto;
	}

	/* Kontaktformular */
	.formular_zeile, .tx_powermail_pi1_fieldwrap_html {
		width: 430px;
	}
	.formularfeld_submit input, .tx_powermail_pi1_submitmultiple_forward, .tx_powermail_pi1_submitmultiple_back, .tx_powermail_pi1_fieldwrap_html_submit input, .tx-powermail-pi1_mandatory_submit {
		width: auto;
	}

	/* Stellenangebote */
	#stellen_header_sp2 {
		display: none;
	}
	.stelle_text {
		width: 394px;
	}

	/* Suchergebnisse */
	.ergebnis_text {
		width: 394px;
	}

	/* Veranstaltungen */
	.tx-aseventcalendar-pi1 .fotozeile {
		height: auto;
		padding-bottom: 5px;
	}
	#inhalte_sp2 .tx-aseventcalendar-pi1 .fotozeile_text strong {
		margin-bottom: 5px;
		display: block;
	}
	.tx-aseventcalendar-pi1 .fotozeile_bild img {
		display: none;
	}
	.tx-aseventcalendar-pi1 .fotozeile_bild .select {
		float: left;
		margin-right: 10px;
	}
	.tx-aseventcalendar-pi1 .termine_month, .tx-aseventcalendar-pi1 .termine_kategorie {
		width: 200px;
	}
	.texte_sp2 .tx-aseventcalendar-pi1 {
		width: 164px;
	}

	.texte_sp2 .fotozeile_bild {
		text-align: center;
	}
	.texte_sp2 .fotozeile_bild img {
		margin: 2px;
	}
	.texte_sp2 .fotozeile_2 .fotozeile_bild img {
		margin: 0;
	}
}


/*  Breite kleiner als 480 Pixel */
@media screen and (max-width: 480px) {

	body {
		min-width: 320px;
	}
	#oben, #unten {
		width: 320px;
	}

	/* Kopf */
	#servicenavigation {
		padding-top: 8px;
	}

	#servicenavigation a {
		margin: 0 5px 0 0;
	}

	#kopfzeile_sp2 {
		top: 67px;
		left: 20px;
		right: auto;
	}
	#hauptnavigation {
		padding-top: 75px;
	}

	/* Inhalte */
	#inhalte {
		margin-top: 20px;
	}
	#inhalte_sp1 {
		width: 280px;
	}
	.texte_sp1 {
		width: 100%;
	}
	.fotozeile {
		max-width: 280px;
		overflow: hidden;
	}

	/* Home */
	.boxen_zeile {
		width: 100%;
		margin: 0px;
	}
	.b180 {
		width: 100%;
		margin-top: 20px;
	}
	#boxen_sp3 {
		width: 280px;
		padding-top: 20px;
	}
	.box_bild {
		width: 100%;
	}
	.b220 .box_bild {
		float: none;
	}
	#inhalte.home #inhalte_sp2 {
		width: 280px;
		margin: 0;
		margin-top: 20px;
	}
	#inhalte.home #inhalte_sp2 div.csc-default {
		float: none;
		width: 100%;
		margin: 0;
		margin-top: 20px;
	}
	#inhalte.home #inhalte_sp2 div.csc-default:first-child {
		margin: 0;
		margin-bottom: 20px;
	}

	/* Pagebrowser */
	.pagebrowser_sp1,
	.pagebrowser_sp2,
	.pagebrowser_sp3
	{
		float: none;
		width: 100%;
		text-align: left;
	}
	.pagebrowser_sp3 a {
		float: left;
	}

	/* Kliniken und Institute */
	#inhalte.zentren .headline h1 {
		line-height: 120%;
	}
	#zentren_suche_sp2 {
		width: 260px;
	}
	#zentren_textsuche_headline {
		float: none;
	}
	#zentren_suche_sp2 strong {
		width: auto;
		float: none;
	}

	/* Presseinformationen */
	#form_presse div.form_presse_zeile {
		float: none;
		clear: both;
		width: 100%;
		margin-right: 0;
	}
	#presseinfo_suche input#vonJahr, #presseinfo_suche input#bisJahr {
		width: 120px;
	}

	/* Babygalerie */
	#babygalerie_suche {
		height: auto;
		overflow: hidden;
		padding-bottom: 15px;
	}
	#babygalerie_suche .headline {
		height: auto;
		padding-bottom: 10px;
	}
	#babygalerie_liste {
		width: 280px;
		margin: 0;
		margin-top: -1em;
	}
	.baby {
		width: 100%;
		float: none;
		padding: 0;
		margin-top: 20px;
		background-color: #ECF0F2;
	}
	.baby_foto {
		width: 150px;
		float: left;
	}

	/* Bildergalerie */
	.bildergalerie {
		width: 320px;
	}

	/* Kontaktformular */
	.formular_zeile, .tx_powermail_pi1_fieldwrap_html {
		width: 270px;
	}
	.label, .tx_powermail_pi1_fieldwrap_html label {
		float: none;
		padding-top: 0;
		width: auto;
	}
	.formularfeld input, .tx_powermail_pi1_fieldwrap_html input, .formularfeld_textarea textarea, .tx_powermail_pi1_fieldwrap_html textarea {
		width: 255px;
		resize: none;
	}
	.formularfeld_select select, .tx_powermail_pi1_fieldwrap_html select {
		width: 260px;
	}
	.formularfeld_submit input, .tx_powermail_pi1_submitmultiple_forward, .tx_powermail_pi1_submitmultiple_back, .tx_powermail_pi1_fieldwrap_html_submit input, .tx-powermail-pi1_mandatory_submit {
		margin-left: 0;
		width: auto;
	}

	/* Stellenangebote */
	#stellen_header {
		height: auto;
		overflow: hidden;
		padding-bottom: 10px;
	}
	#stellen_header .headline {
		padding-bottom: 10px;
	}
	#stellen_filter a {
		float: none;
		padding: 0 0 10px 10px;
	}
	.stelle_text {
		width: 234px;
	}

	/* Suchergebnisse */
	.ergebnis_text {
		width: 234px;
	}

	/* Veranstaltungen */
	.tx-aseventcalendar-pi1 .fotozeile_bild .select {
		float: none;
		margin-right: 0;
	}
	.tx-aseventcalendar-pi1 .termine_month, .tx-aseventcalendar-pi1 .termine_kategorie {
		width: 260px;
	}
	#tx_aseventcalendar_pi1_buttonreset {
		margin-right: 10px;
		width: auto;
	}
	.tx-aseventcalendar-pi1 #tx_aseventcalendar_pi1_buttonsuche {
		width: auto;
	}

	/* Video integriert in Seite */
	.player {
		width: 280px;
		height: 210px;
	}
	.player .bild {
		width: 280px;
		height: 210px;
	}
	.player .bildtext .headline {
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.player .bildtext .headline h2 {
		font-size: 16px;
		margin-top: 0;
	}
	.player .bildtext .text {
		padding-top: 5px;
		display: none;
	}
	.player .bildtext .info {
		padding-bottom: 5px;
		display: none;
	}

	/* Fusszeile */
	#fusszeile {
		white-space: nowrap;
		line-height: 150%;
	}
	#fusszeile a {
		display: block;
		margin: 0;
	}

}
